# Copyright 2021 Mike Becker. All rights reserved.
#
# Redistribution and use in source and binary forms, with or without
# modification, are permitted provided that the following conditions are met:
#
# 1. Redistributions of source code must retain the above copyright
# notice, this list of conditions and the following disclaimer.
#
# 2. Redistributions in binary form must reproduce the above copyright
# notice, this list of conditions and the following disclaimer in the
# documentation and/or other materials provided with the distribution.
#
# THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS"
# AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
# IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
# DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR CONTRIBUTORS BE LIABLE
# FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL
# DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR
# SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER
# CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY,
# OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE
# OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.

app.title=LightPIT
browserLanguage = Browser language
browserLanguageNotAvailable = Browser language not available.
button.cancel=Cancel
button.comment=Comment
button.component.create=New Component
button.component.edit=Edit Component
button.user.create=Add Developer
button.issue.all=All Issues
button.issue.create.another=Create another Issue
button.issue.create=New Issue
button.issue.edit=Edit Issue
button.okay=OK
button.project.create=New Project
button.version.create=New Version
button.version.edit=Edit Version
commit.redirect-link=If redirection does not work, click the following link:
commit.success=Operation successful - you will be redirected in a second.
component.color=Color
component.description=Description
component.lead=Lead
component.name=Component
component.ordinal=Ordering
component.project=Project
component=Component
description=Description
displayname=Developer
error.code = Code
error.code.401 = Authorization required
error.code.403 = Access denied
error.code.404 = Page not found
error.code.500 = Internal error
error.code.503 = Service unavailable
error.exceptionText = Internal Exception
error.headline = The requested page cannot be displayed.
error.message = Server Message
error.returnLink = Return to
error.timestamp = Timestamp
givenname=Given Name
issue.affected-versions=Affected Versions
issue.assignee=Assignee
issue.category.Bug=Bug
issue.category.Feature=Feature
issue.category.Improvement=Improvement
issue.category.Task=Task
issue.category.Test=Test
issue.category=Category
issue.comments.anonauthor=Anonymous Author
issue.comments=Comments
issue.component=Component
issue.created=Created
issue.description=Description
issue.eta=ETA
issue.id=Issue ID
issue.project=Project
issue.resolved-versions=Target Versions
issue.status.Done=Done
issue.status.Duplicate=Duplicate
issue.status.InProgress=In Progress
issue.status.InReview=Review
issue.status.InSpecification=Specification
issue.status.Rejected=Rejected
issue.status.Scheduled=Scheduled
issue.status.ToDo=To Do
issue.status.Withdrawn=Withdrawn
issue.status=Status
issue.subject=Subject
issue.updated=Updated
issue.without-version=No Assigned Version
issues.active=In Progress
issues.done=Done
issues.open=Open
issues.reported=Reported Issues
issues.resolved=Assigned Issues
issues=Issues
lastname=Last Name
mail=E-Mail
menu.languages=Language
menu.projects=Projects
menu.users=Developer
name=Name
navmenu.all=all
navmenu.components=Components
navmenu.unassigned=unassigned
navmenu.versions=Versions
no-projects=Welcome to LightPIT. Start off by creating a new project!
no-users=No developers have been configured yet.
node.tooltip=Name of the path node that will be used in URL construction.
node=Node
ordinal=Ordering
owner=Project Lead
placeholder.auto-assignee.tooltip=Assigns the component lead, if available.
placeholder.auto-assignee=Automatic
placeholder.null-assignee=Unassigned
placeholder.null-component=Unassigned
placeholder.null-lead=Unassigned
placeholder.null-owner=Unassigned
progress=Overall Progress
repoUrl=Repository
submit = Switch language
tooltip.ordinal=Use to override lexicographic ordering.
username=User Name
version.latest=Latest Version
version.name=Version
version.next=Next Version
version.ordinal=Ordering
version.project=Project
version.status.Deprecated=Deprecated
version.status.Future=Future
version.status.LTS=LTS
version.status.Released=Released
version.status.Unreleased=Unreleased
version.status=Status
